/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Foreign Legion Info
 Author URI:   http://foreignlegion.info
 Template:     generatepress
 Version:      1.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


body, button, input, select, textarea {
    font-family: Verdana, Geneva, 'DejaVu Sans', sans-serif;
    font-size: 15px;
    line-height: 1.4;
}

body {
    background-color: #ffffff;
}

.aligncenter, p.aligncenter, div.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: center;
}

a, a:focus, a:active {
    color: #e20000;
}

a:hover, a:visited {
    color: #a20000;
}

a:hover {
    text-decoration: underline;
}

.site-logo h1 {
    margin: 0px;
}

.inside-header {
    padding: 10px 10px 0;
}

.site-description {
    color: #888888;
    font-size: 14px;
    line-height: 1.3em;
    margin: 15px 5px 20px;
}

.main-navigation .main-nav ul li a, 
.menu-toggle, .main-navigation .mobile-bar-items a {
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.main-navigation a, .menu-toggle {
    font-size: 14px;
    text-transform: uppercase;
}

.main-navigation, .main-navigation ul ul {
    background-color: #c20000;
}

.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a, .main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a {
    background-color: #720000;
    color: #ffffff;
    text-decoration: none;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #720000;
}

.page p b i, .page p b em {
    color: #006600;
}

ul, ol {
    margin: 0 0 1.0em 1.5em;
}

@media (min-width: 768px) {
	
.grid-50 {
    width: 60%;
}

.grid-25 {
    width: 20%;
}

.push-25 {
    left: 20%;
}

.pull-50 {
    left: -60%;
}
	}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
    line-height: 1.2em;
}

h1 {
    font-size: 2.3em;
    color: #777777;
}

h2 {
    font-size: 2em;
    color: #888888;
}

h3 {
    font-size: 1.6em;
    color: #007700;
}

h4 {
    font-size: 1.3em;
    color: #a20000;
}

h5 {
    font-size: 1.2em;
    color: #007700;
}

h6 {
    font-size: 1.1em;
    color: #a20000;
}

blockquote {
    background: #E6F5EB;
    border-left: 5px solid rgba(0, 0, 0, 0.05);
    font-size: 1.1em;
    font-style: italic;
    margin: 0 0 1.5em;
    padding: 20px;
    position: relative;
}

code {
    background: #F2F2F2;
    font-size: 0.9em;
}

.entry-title  {   
    padding-bottom: 15px;
    border-bottom: 1px dotted #bbbbbb;
    }

.inside-article h3 {   
    padding-bottom: 12px;
    border-bottom: 1px dotted #cccccc;
    }

#content a img {
    border: 2px solid #ffffff;
    padding: 2px;
}

#content a img:hover {
    border: 2px solid #dddddd;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content {
    padding: 20px 0;
}

.separate-containers .widget {
    padding: 20px 5px;
}

.one-container.both-sidebars .site-main {
    margin: 20px 40px;
}

.read-more-container {
    font-style: italic;
    margin-bottom: 0;
    float: right;
}

.paging-navigation a {
    border: 1px solid #007700;
    color: #d20000;
    display: inline-block;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
}

.widget {
    margin: 8px 0 30px;
}

.widget-area .widget {
    margin: 15px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content {
    padding: 20px;
}

.widget-title {
    font-size: 1.5em;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #bbbbbb;
}

.sidebar .widget .widget-title {
    color: #007711;
}

.sidebar .widget, .footer-widgets .widget {
    font-size: 13px;
}

.sidebar .widget li, .footer-widgets .widget li {
    list-style: outside none none;
}

.sidebar .widget a, .sidebar .widget a:visited, .footer-widgets .widget a, .footer-widgets .widget a:visited {
    color: #777777;
}

.sidebar .widget a:hover, .footer-widgets .widget a:hover {
    color: #AA0000;
}

.entry-meta a, .entry-meta a:visited {
    color: #777777;
}

.entry-meta a:hover {
    color: #700000;
}

#main ul li {
    border-bottom: 1px solid #eeeeee;
    background: rgba(0, 0, 0, 0) url("images/arrow.gif") no-repeat scroll 0 12px;
    list-style: outside none none;
    padding: 4px 0 4px 15px;
}

#main ol li {
    border-bottom: 1px solid #eeeeee;
    background: rgba(0, 0, 0, 0) url("images/arrow.gif") no-repeat scroll 0 12px;
    list-style: inside decimal;
    padding: 4px 0 4px 15px;
}
	
#main ol ol li {
    list-style: none;
}

.widget ul li, .widget ol li, .widget li {
    background: rgba(0, 0, 0, 0) url("images/arrow-black.gif") no-repeat scroll 0 10px;
    list-style: outside none none;
    padding: 2px 0 2px 11px;
}

.wp-caption {
    border: 1px solid #dddddd;
}

figure.wp-caption {
    margin-bottom: 20px;
}

.wp-caption .wp-caption-text {
    background: #f3f3f3;
    color: #555555;
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 4px 4px 5px;
    text-align: center;
    position: static;
}

.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.wp-caption .wp-caption-text a {
    color: #f20000;
}

.wp-caption .wp-caption-text a:visited, .wp-caption .wp-caption-text a:hover {
    color: #700000;
} 

.links {
	font-size: 1.3em;
}

.red {
	background: #B60000;
	color: #FFFFFF;
}
	
.red th {
	border-right: solid #E6F5EB 1px;
}


.green {
	background: #007700;
	color: #FFFFFF;
	border-bottom: solid #E6F5EB 1px;
}

.even {
	background: #E6F5EB;
}

.clear-ranks {
	clear: both;
}

.site-info {
    background-color: #c20000;
    color: #ffffff;
    font-size: 14px;
    padding: 20px 0;
}

.site-info a:hover  {
    color: #eeeeee;
}


